import Vue from 'vue'
import Router from 'vue-router'
import Error from '@/views/error/error'
import Login from '@/views/login/login'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      alias: '/login',
      name: 'Login',
      component: Login
    },
    {
      path: '*',
      name: 'Error',
      component: Error
    }
  ]
})
